
from BaseDataMaintenance.model.ots.BaseModel import BaseModel
from BaseDataMaintenance.common.Utils import *
import json
from BaseDataMaintenance.dataSource.source import getConnect_ots
from tablestore import *


PROJECT_PROCESS_UUID = "uuid"
PROJECT_PROCESS_CRTIME = "crtime"
PROJECT_PROCESS_PROJECTS = "projects"

class Project_process(BaseModel):

    def __init__(self,_dict):

        for k,v in _dict.items():
            self.setValue(k,v,True)
        self.table_name = "project_process"

    def getPrimary_keys(self):
        return ["uuid"]



